@import url('//fonts.googleapis.com/css?family=Roboto:400,400italic,500,700|Playfair+Display:400,400italic,700,700italic|Montserrat:400|Karla:400');
body {
    font-family: Roboto;
    font-size: 14px;
    line-height: 1.666;
    padding-top:70px;
}
.main-header {
    color: #1d1d20;
    vertical-align: middle;
    display: table;
    width: 100%;
    background-color: #fff;
}
.main-header .header-menu {
    display: table;
    width: 100%;
    padding: 0 15px;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    box-sizing: border-box;
    table-layout: fixed;
    border-bottom-color: #e4e4e4;
}
.header-nav-wrapper,
.header-cart-wrapper {
    display: table-cell;
    font-weight: 700;
    vertical-align: middle;
}
.header-nav {
    display: block;
    margin: 0;
    text-align: center;
}
.header-nav-item:first-child {
    margin-left: 0;
}
.header-cart-item a,
.header-nav-item a {
    color:#1d1d20;
    font-family: Roboto;
}
.header-nav-item {
    display: inline-block;
    margin-left: 30px;
    position: inherit;
}
.header-cart-item .fa,
.header-nav-item .fa {
    margin-top: 1px;
    margin-left: 6px;
}
.header-cart {
    text-align:right;
    margin-right:30px;
}

.button {
    display: inline-block;
    padding: 0 30px;
    color: white;
    text-align: center;
    font-size: 0.85em;
    font-weight: 600;
    letter-spacing: .15rem;
    text-transform: uppercase;
    text-decoration: none;
    white-space: nowrap;
    background-color: transparent;
    border: 1px solid #3b3d38;
    cursor: pointer;
    box-sizing: border-box;
}
.button.button-primary {
    color: #fff;
    background-color: #3b3d38;
    border-color: #3b3d38;
}
.button.button-primary:hover {
    color: #fff;
    background-color: #52525b;
    border-color: #52525b;
}
.button.button-secondary {
    color: #1d1d20;
    background-color: #fff;
    border-color: #1d1d20;
}
.button.button-secondary:hover {
    color: #fff;
    background-color: #8e8e90;
    border-color: #8e8e90;
}
.button.button-wide {
    width: 100%;
}
.button.button-large {
    padding: 19px 22px;
}

.header-image {
    height: 400px;
    background: url("../../../../assets/imgs/plates-header.jpg") no-repeat;
    background-size:cover;
    background-position: center center;
}
.header-block {
    height: 100%;
    background-color: #3A3A35;
    color:white;
    width: 50%;
    margin:auto;
    border-color:white;
    border-style:solid;
    border-width: 0 15px;
    display:table;
}
.header-text {
    text-align: center;
    vertical-align: middle;
    display: table-cell;
}
.header-text-title {
    display: inline-block;
    font-size: 30px;
    font-weight: 500;
    padding-bottom:10px;
    border-bottom: 1px solid white;
}
.header-text p {
    padding:10px 40px
}
.layout-container {
    max-width: 1140px;
    padding-right: 30px;
    padding-left: 30px;
    margin-right: auto;
    margin-left: auto;
}
.product-grid {
    padding-top: 5%;
    padding-bottom: 5%;
}
.product-image {
    width: 100%;
    height: 0;
    padding-bottom: 66.66667%;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
}
.image-container {
    position: relative;
}
.image-container:hover .product-image{
    opacity: 0.3;
    background-size:120%;
}
.image-container:hover .overlay{
    opacity: 1;
}
.overlay {
    transition: .5s ease;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    text-align: center;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%)
}
.overlay .button {
    width: 160px;
    line-height: 38px;
}
.overlay .button:first-child {
    margin-bottom: 2em;
}
.product-details {
    padding-top: 15px;
    text-align: center;
    margin-bottom: 40px;
}
.product-brand {
    display: block;
    margin: .5em 0;
    color: #7d7d7d;
}
.product-title {
    text-transform: uppercase;
    letter-spacing: .05em;
    margin-top: 0;
    margin-bottom: .5em;
    font-size: 1em;
    line-height: 1.2;
    font-weight: 400;
    font-family: Roboto;
}
.product-price {
    font-size: 1.14286em;
    color: #9f9f9f;
    font-family: Playfair Display;
}
@media screen and (max-width: 767px) {
    .header-block {
        width: 100%;
    }
}
